## qt4-x11 4.7.4~git20110505+cssu10

=== debian/changelog ===
qt4-x11 (1:4.7.4~git20110505+cssu10) unstable; urgency=low

  * Allow using QPixmap outside GUI thread when using raster. Backported from 4.8

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Wed, 16 Jan 2013 10:56:01 +0200

qt4-x11 (1:4.7.4~git20110505+cssu9) unstable; urgency=low

  * Blacklist a couple of mis-issued certificates (incl. Turktrust). Backported from upstream.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Mon, 07 Jan 2013 17:54:00 +0200

qt4-x11 (1:4.7.4~git20110505+cssu8) unstable; urgency=low

  * Disable QMaemo5OrientationManager and rely on hildon-desktop.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Sat, 22 Dec 2012 12:32:00 +0200

qt4-x11 (1:4.7.4~git20110505+cssu7) unstable; urgency=low

  * Improve performance of partial updates in raster window surface on X11 (backport by freemangordon).

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Fri, 24 Aug 2012 19:22:37 +0200

qt4-x11 (1:4.7.4~git20110505+cssu6) unstable; urgency=low

  * DigiNotar certificates blacklisted (backport by freemangordon).

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 05 Oct 2011 15:06:36 +0200

qt4-x11 (1:4.7.4~git20110505+cssu5) unstable; urgency=low

  * Fixed segfault when QMaemo5Style::sizeFromContents is called with null widget

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 09 Sep 2011 20:15:07 +0300

qt4-x11 (1:4.7.4~git20110505+cssu4) unstable; urgency=low

  * Included fix for an upstream bug (Merge request 5), fixes OpenGL issue.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 07 Sep 2011 23:57:28 +0300

qt4-x11 (1:4.7.4~git20110505+cssu3) unstable; urgency=low

  * Upgraded Qt back to 4.7.4
  * Fixed a bug in the notification system.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 07 Aug 2011 15:30:00 +0300

qt4-x11 (4.7.2~git20110302-0maemo2+cssu2) unstable; urgency=low

  * Optify libs

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 19:16:53 +0300

qt4-x11 (4.7.2~git20110302-0maemo2+cssu1) unstable; urgency=low

  * Pulled latest changes from upstream repo.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 10 Apr 2011 02:16:18 +0300

qt4-experimental (4.7.2~git20110302-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7 branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 02 Wed 2011 09:29:01 +0200

qt4-experimental (4.7.0~git20101111-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 11 Nov 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100908-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 08 Sep 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100831-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 31 Aug 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100824-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 24 Aug 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100816-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 16 Aug 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100802-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 02 Aug 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100728-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7.0 release branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 28 Jul 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100715-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 15 Jul 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100706-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 6 Jul 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100628-0maemo1) unstable; urgency=low

  * Install QML Viewer icon and sync with latest 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 28 Jun 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100624-0maemo1) unstable; urgency=low

  * Give QML Viewer a desktop file and an icon

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 24 Jun 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100617-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 17 Jun 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100614-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 14 Jun 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100520-0maemo1) unstable; urgency=low

  * Pull latest changes from 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Thu, 20 May 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100518-0maemo1) unstable; urgency=low

  * Temporarily enable the GL_SCISSOR tests

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 18 May 2010 09:29:01 +0200

qt4-experimental (4.7.0~git20100505-0maemo1) unstable; urgency=low

  * Rename all packages to qt4-experimental

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 5 May 2010 09:29:01 +0200

qt4-maemo5 (4.7.0~git20100329-0maemo1) unstable; urgency=low

  * Also package QML's import/ directory

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 29 Mar 2010 09:29:01 +0200

qt4-maemo5 (4.7.0~git20100312-0maemo1) unstable; urgency=low

  * Upgrade to Qt 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 16 Mar 2010 09:29:01 +0200

qt4-maemo5 (4.6.2~git20100212-0maemo1) unstable; urgency=low

  * Pull in latest changes from Qt branch


