## qt4-x11 4.7.4~git20110505+cssu11+thumb0

=== debian/changelog ===
qt4-x11 (1:4.7.4~git20110505+cssu11+thumb0) unstable; urgency=low

  * Turn graphite and tree vectorizer off in mkspecs
  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 29 Dec 2013 19:51:56 +0200

qt4-x11 (1:4.7.4~git20110505+cssu11) unstable; urgency=low

  * Added MeeGo libs.

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun,  3 Nov 2013 18:17:56 +0100

qt4-x11 (1:4.7.4~git20110505+cssu10+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Wed, 16 Jan 2013 11:04:13 +0200

qt4-x11 (1:4.7.4~git20110505+cssu9+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Mon, 14 Jan 2013 16:11:13 +0200

qt4-x11 (1:4.7.4~git20110505+cssu7+thumb0) unstable; urgency=low

  * version bump

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Fri, 14 Sep 2012 17:42:23 +0300

qt4-x11 (1:4.7.4~git20110505+cssu6-thumb4) unstable; urgency=low

  * fix gcc 4.7.2 incompatibility
  * compile with gcc 4.7.2 with neon,tree-vectorize and LTO
  * Improve performance of partial updates in raster window surface on X11.

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Wed, 25 Jul 2012 11:50:43 +0300

qt4-x11 (1:4.7.4~git20110505+cssu6-thumb3) unstable; urgency=low

  * revert "Move libs from /opt to /usr/lib"
  * add gcc 4.6.2 compatibility options to QMAKE_CFLAGS_DEBUG

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Thu, 13 Jun 2012 19:01:13 +0300

qt4-x11 (1:4.7.4~git20110505+cssu6-thumb2) unstable; urgency=low

  * Workaround "the mangling of 'va_list' has changed in GCC 4.4"
    - add symbol aliases for:

      QString& QString::vsprintf(const char *format, va_list ap)
      int qvsnprintf(char *str, size_t n, const char *fmt, va_list ap)

      to keep ABI compatibility for GCC < 4.4
  * depend on libstdc++6 >= 4.6.2+cssu0

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Thu, 07 Jun 2012 17:32:21 +0300

qt4-x11 (1:4.7.4~git20110505+cssu6-thumb1) unstable; urgency=low

  * Add kernel-feature-errata-430973-workaround dependency
  * Move libs from /opt to /usr/lib

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Sun, 27 May 2012 12:09:44 +0300

qt4-x11 (1:4.7.4~git20110505+cssu6-thumb0) unstable; urgency=low

  * Maemo5 mkspec updated to use thumb, made compatible with gcc 4.6.2.
  * Added missing thumb IT instructions.

 -- Ivaylo Dimtrov <freemangordon@abv.bg>  Thu, 10 May 2012 20:36:43 +0300
