=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libpng12-dev, libreadline5-dev | libreadline4-dev, libsm-dev, libtiff4-dev, libx11-dev,
  libxv-dev, libxcursor-dev, libxext-dev, libxft-dev, libxi-dev, libxmu-dev,
  libxrandr-dev, libxrender-dev, libxt-dev, x11proto-core-dev,
- zlib1g-dev, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev, 
+ zlib1g-dev, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev,
  libgles2-sgx-img-dev [arm armel], opengles-sgx-img-common-dev [arm armel],
  libgl-dev [i386], libgl1 [i386],
  libxau-dev, libxcb1-dev, libxdmcp-dev, libexpat1-dev,  opengles-sgx-img-common [arm armel],
@@ -20,7 +20,7 @@
 Package: libqt4-core
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1)
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2), libglib2.0-0 (>= 2.14.6-1osso1), libstdc++6 (>= 4.7.2), zlib1g (>= 1:1.2.1), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-core (<< 4.6.99)
 Replaces: libqt4-maemo5-core (<< 4.6.99)
 Description: Qt 4 core module
@@ -59,7 +59,7 @@
 Section: libs
 Conflicts: libqt4-maemo5-gui (<< 4.6.99)
 Replaces: libqt4-maemo5-gui (<< 4.6.99)
-Depends: libc6 (>= 2.5.0-1), libfontconfig1 (>= 2.4.1), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libice6 (>= 1:1.0.0), libjpeg62, libpng12-0 (>= 1.2.8rel), libqt4-core (= ${binary:Version}), libsm6, libstdc++6 (>= 4.2.1), libtiff4, libx11-6, libxext6, libxi6, libxrandr2 (>= 2:1.2.0), libxrender1, zlib1g (>= 1:1.2.1), fontconfig, opengles-sgx-img-common [arm armel], libgles2-sgx-img [arm armel]
+Depends: libc6 (>= 2.5.0-1), libfontconfig1 (>= 2.4.1), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.7.2), libglib2.0-0 (>= 2.14.6-1osso1), libice6 (>= 1:1.0.0), libjpeg62, libpng12-0 (>= 1.2.8rel), libqt4-core (= ${binary:Version}), libsm6, libstdc++6 (>= 4.7.2), libtiff4, libx11-6, libxext6, libxi6, libxrandr2 (>= 2:1.2.0), libxrender1, zlib1g (>= 1:1.2.1), fontconfig, opengles-sgx-img-common [arm armel], libgles2-sgx-img [arm armel], kernel-feature-errata-430973-workaround [armel]
 Description: Qt 4 GUI module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -82,7 +82,7 @@
 Package: libqt4-network
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1)
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.7.2), zlib1g (>= 1:1.2.1), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-network (<< 4.6.99)
 Replaces: libqt4-maemo5-network (<< 4.6.99)
 Description: Qt 4 network module
@@ -108,7 +108,7 @@
 Package: libqt4-script
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-dbus (= ${binary:Version}), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2), libqt4-dbus (= ${binary:Version}), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.7.2), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-script (<< 4.6.99)
 Replaces: libqt4-maemo5-script (<< 4.6.99)
 Description: Qt 4 script module
@@ -133,7 +133,7 @@
 Package: libqt4-sql
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.7.2), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-sql (<< 4.6.99)
 Replaces: libqt4-maemo5-sql (<< 4.6.99)
 Recommends: libqt4-sql-sqlite
@@ -164,7 +164,7 @@
 Package: libqt4-sql-sqlite
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql (= ${binary:Version}), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-sql-sqlite (<< 4.6.99)
 Replaces: libqt4-maemo5-sql-sqlite (<< 4.6.99)
 Description: Qt 4 SQLite plugin
@@ -187,7 +187,7 @@
 Package: libqt4-svg
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libqt4-gui (= ${binary:Version}), libstdc++6 (>= 4.2.1)
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2), libqt4-core (= ${binary:Version}), libqt4-gui (= ${binary:Version}), libstdc++6 (>= 4.7.2), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-svg (<< 4.6.99)
 Replaces: libqt4-maemo5-svg (<< 4.6.99)
 Description: Qt 4 SVG module
@@ -215,10 +215,11 @@
 Package: libqt4-webkit
 Architecture: any
 Section: libs
-Depends:  libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1),
+Depends:  libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2),
  libqt4-network (= ${binary:Version}), libqt4-core (= ${binary:Version}),
  libqt4-gui (= ${binary:Version}), libqt4-phonon (= ${binary:Version}),
- libqt4-xmlpatterns (= ${binary:Version}), libqt4-multimedia (= ${binary:Version}), libstdc++6 (>= 4.2.1), libsqlite3-0
+ libqt4-xmlpatterns (= ${binary:Version}), libqt4-multimedia (= ${binary:Version}), libstdc++6 (>= 4.7.2), libsqlite3-0,
+ kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-webkit (<< 4.6.99)
 Replaces: libqt4-maemo5-webkit (<< 4.6.99)
 Description: Qt 4 WebKit module
@@ -244,7 +245,7 @@
 Package: libqt4-xml
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1)
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.7.2), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.7.2), kernel-feature-errata-430973-workaround [armel]
 Conflicts: libqt4-maemo5-xml (<< 4.6.99)
 Replaces: libqt4-maemo5-xml (<< 4.6.99)
 Description: Qt 4 XML module
@@ -270,12 +271,3 @@
 Package: libqt4-xmlpatterns
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (= ${binary:Version}), libstdc++6 (>= 4.2.1), libqt4-xml (= ${binary:Version})
-Conflicts: libqt4-maemo5-xmlpatterns (<< 4.6.99)
-Replaces: libqt4-maemo5-xmlpatterns (<< 4.6.99)
-Description: Qt 4 XML Patterns module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- The QtXmlPatterns module provides XML Patterns for traversing XML documents
-
